@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 777.8318832146238px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 2px;
	margin-bottom: -1px;
}

#u2875
{
	z-index: 2;
	width: 197px;
	margin-left: 15px;
}

#u2875_img
{
	padding-top: 3px;
}

#u2878
{
	z-index: 4;
	width: 730px;
	height: 1px;
	margin-left: 20px;
	margin-top: 13px;
}

#pmenuu2880
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 4px;
	position: relative;
}

#menuu2880
{
	z-index: 6;
	width: 170px;
	margin-right: -10000px;
	left: 1px;
}

#u2916
{
	width: 170px;
}

#u2919
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2919:active
{
	margin: 0px -10000px 0px 0px;
}

#u2921-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919:hover #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2919:active #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive,#u2905:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2905:active
{
	margin: 0px -10000px 0px 0px;
}

#u2906-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive #u2921-4,#u2905:hover #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905:active #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive,#u2896:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2896:active
{
	margin: 0px -10000px 0px 0px;
}

#u2899-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive #u2906-4,#u2896:hover #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896:active #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive,#u2912:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2912:active
{
	margin: 0px -10000px 0px 0px;
}

#u2914-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive #u2899-4,#u2912:hover #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912:active #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive,#u2924:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2924:active
{
	margin: 0px -10000px 0px 0px;
}

#u2927-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive #u2914-4,#u2924:hover #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924:active #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive,#u2891:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2891:active
{
	margin: 0px -10000px 0px 0px;
}

#u2894-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive #u2927-4,#u2891:hover #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891:active #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2902,#u2895,#u2909,#u2923,#u2888,#u2881
{
	width: 170px;
	margin-top: 2px;
}

#u2882
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u2891.MuseMenuActive,#u2882:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2882:active
{
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2885-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
	top: 1px;
}

#u2891.MuseMenuActive #u2894-4,#u2882:hover #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882:active #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2945
{
	z-index: 49;
	width: 170px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 136px;
}

#u3050-4
{
	z-index: 61;
	width: 525px;
	min-height: 53px;
	font-size: 36px;
	text-align: left;
	color: #B4B4B4;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 202px;
}

#u3137
{
	z-index: 82;
	width: 525px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 202px;
}

#u3140-11
{
	z-index: 83;
	width: 525px;
	min-height: 191px;
	font-size: 16px;
	text-align: justify;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3140-5,#u3140-7,#u3140-9
{
	line-height: 1.61;
	padding-left: 50px;
}

#u3158
{
	z-index: 94;
	width: 697px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 23px;
}

#u3159-4
{
	z-index: 95;
	width: 697px;
	min-height: 37px;
	font-size: 16px;
	text-align: justify;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4853-3
{
	z-index: 239;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 775px;
}

#u3160
{
	z-index: 242;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 218px;
}

#u3162
{
	z-index: 244;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 218px;
}

#u3164
{
	z-index: 246;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 218px;
}

#u3160_clip,#u3162_clip,#u3164_clip
{
	overflow: hidden;
	width: 19px;
	height: 19px;
}

#u3160_img,#u3162_img,#u3164_img
{
	margin-right: -30px;
}

#accordionu4765
{
	z-index: 99;
	width: 690px;
	margin-left: 46px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u4787
{
	z-index: 100;
	width: 690px;
	position: relative;
}

#u4788-6
{
	z-index: 101;
	width: 680px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-left: 10px;
	padding-top: 5px;
	font-size: 16px;
	line-height: 1;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4788-6:hover
{
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4788-6:active
{
	background-color: #006837;
	background-color: rgba(0, 104, 55, 1);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(0, 104, 55, 1);
}

#u4788-6.AccordionPanelTabOpen
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4788-6:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u4788-6:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u4790
{
	z-index: 107;
	width: 15px;
}

#u4792
{
	z-index: 110;
	width: 607px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	position: relative;
	padding: 4px 31px 26.399999999999977px 52px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4793-4
{
	z-index: 111;
	width: 595px;
	min-height: 69px;
	background-color: transparent;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 12px;
	position: relative;
}

#accordionu4794
{
	z-index: 115;
	width: 567px;
	margin-top: 1px;
	position: relative;
}

#u4802
{
	z-index: 116;
	width: 567px;
	position: relative;
}

#u4803-5
{
	z-index: 117;
	width: 557px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-left: 10px;
	padding-top: 5px;
	font-size: 16px;
	line-height: 1;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4803-5:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4803-5:active
{
	background-color: #006837;
	background-color: rgba(0, 104, 55, 1);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
	-pie-background: rgba(0, 104, 55, 1);
}

#u4803-5.AccordionPanelTabOpen
{
	background-color: #9F9F9F;
	background-color: rgba(127, 127, 127, 0.75);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.75);
}

#u4788-6.AccordionPanelTabOpen p,#u4803-5:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u4803-5:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u4805
{
	z-index: 122;
	width: 15px;
}

#u4807
{
	z-index: 125;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: #9F9F9F;
	background-color: rgba(127, 127, 127, 0.75);
	padding-bottom: 9px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.75);
}

#u4808-4
{
	z-index: 126;
	width: 469px;
	min-height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 64px;
}

#u4795
{
	z-index: 130;
	width: 567px;
	position: relative;
}

#u4796-6
{
	z-index: 131;
	width: 557px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-left: 10px;
	padding-top: 5px;
	font-size: 16px;
	line-height: 1;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4796-6:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4796-6:active
{
	background-color: #006837;
	background-color: rgba(0, 104, 55, 1);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(0, 104, 55, 1);
}

#u4796-6.AccordionPanelTabOpen
{
	background-color: #9F9F9F;
	background-color: rgba(127, 127, 127, 0.75);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.75);
}

#u4803-5.AccordionPanelTabOpen p,#u4796-6:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u4796-6:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u4798
{
	z-index: 137;
	width: 15px;
}

#u4800
{
	z-index: 140;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: #9F9F9F;
	background-color: rgba(127, 127, 127, 0.75);
	padding-bottom: 4px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.75);
}

#u4801-18
{
	z-index: 141;
	width: 500px;
	min-height: 182px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 64px;
}

#u4801-3
{
	line-height: 0.75;
}

#u4801-7,#u4801-13
{
	line-height: 1.5;
	font-weight: normal;
}

#u4801-5,#u4801-9,#u4801-11
{
	color: #39B54A;
}

#u4801-14
{
	line-height: 0.75;
	font-weight: bold;
}

#u4820
{
	z-index: 159;
	width: 567px;
	position: relative;
}

#u4823-5
{
	z-index: 160;
	width: 557px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-left: 10px;
	padding-top: 5px;
	font-size: 16px;
	line-height: 1;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4823-5:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4823-5:active
{
	background-color: #006837;
	background-color: rgba(0, 104, 55, 1);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(0, 104, 55, 1);
}

#u4823-5.AccordionPanelTabOpen
{
	background-color: #9F9F9F;
	background-color: rgba(127, 127, 127, 0.75);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.75);
}

#u4796-6.AccordionPanelTabOpen p,#u4823-5:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u4823-5:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u4825
{
	z-index: 165;
	width: 15px;
}

#u4821
{
	z-index: 168;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: #9F9F9F;
	background-color: rgba(127, 127, 127, 0.75);
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.75);
}

#u4822-4
{
	z-index: 169;
	width: 500px;
	min-height: 103px;
	font-size: 16px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 63px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u4773
{
	z-index: 173;
	width: 690px;
	position: relative;
}

#u4774-5
{
	z-index: 174;
	width: 680px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-left: 10px;
	padding-top: 5px;
	font-size: 16px;
	line-height: 1;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4774-5:hover
{
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4774-5:active
{
	background-color: #006837;
	background-color: rgba(0, 104, 55, 1);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(0, 104, 55, 1);
}

#u4774-5.AccordionPanelTabOpen
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4823-5.AccordionPanelTabOpen p,#u4774-5:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u4774-5:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u4776
{
	z-index: 179;
	width: 15px;
}

#u4778
{
	z-index: 182;
	width: 690px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 5px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4779-4
{
	z-index: 183;
	width: 595px;
	min-height: 88px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 64px;
}

#u4780
{
	z-index: 187;
	width: 690px;
	position: relative;
}

#u4783-6
{
	z-index: 188;
	width: 680px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-left: 10px;
	padding-top: 5px;
	font-size: 16px;
	line-height: 1;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4783-6:hover
{
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4783-6:active
{
	background-color: #006837;
	background-color: rgba(0, 104, 55, 1);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(0, 104, 55, 1);
}

#u4783-6.AccordionPanelTabOpen
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4774-5.AccordionPanelTabOpen p,#u4783-6:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u4783-6:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u4785
{
	z-index: 194;
	width: 15px;
}

#u4781
{
	z-index: 197;
	width: 690px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 7px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4782-7
{
	z-index: 198;
	width: 595px;
	min-height: 114px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 64px;
}

#u4782-5
{
	line-height: 1.4;
}

#u4827
{
	z-index: 205;
	width: 690px;
	position: relative;
}

#u4828-5
{
	z-index: 206;
	width: 680px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-left: 10px;
	padding-top: 5px;
	font-size: 16px;
	line-height: 1;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4828-5:hover
{
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4828-5:active
{
	background-color: #006837;
	background-color: rgba(0, 104, 55, 1);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(0, 104, 55, 1);
}

#u4828-5.AccordionPanelTabOpen
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4783-6.AccordionPanelTabOpen p,#u4828-5:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u4828-5:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u4830
{
	z-index: 211;
	width: 15px;
}

#u4832
{
	z-index: 214;
	width: 690px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 8px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4833-7
{
	z-index: 215;
	width: 595px;
	min-height: 148px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 64px;
}

#u4766
{
	z-index: 222;
	width: 690px;
	position: relative;
}

#u4769-5
{
	z-index: 223;
	width: 680px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-left: 10px;
	padding-top: 5px;
	font-size: 16px;
	line-height: 1;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4769-5:hover
{
	background-color: #D8D8D8;
	background-color: rgba(127, 127, 127, 0.3);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.3);
}

#u4769-5:active
{
	background-color: #006837;
	background-color: rgba(0, 104, 55, 1);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(0, 104, 55, 1);
}

#u4769-5.AccordionPanelTabOpen
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4828-5.AccordionPanelTabOpen p,#u4769-5:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u4769-5:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u4789,#u4804,#u4797,#u4824,#u4775,#u4784,#u4829,#u4770
{
	float: left;
}

#u4771
{
	z-index: 228;
	width: 15px;
}

#u4767
{
	z-index: 231;
	width: 690px;
	border-style: none;
	border-color: transparent;
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-bottom: 15px;
	position: relative;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u4768-7
{
	z-index: 232;
	width: 595px;
	min-height: 131px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 65px;
}

#pu3132-9
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 173px;
	position: relative;
}

#u3132-9
{
	z-index: 69;
	width: 241px;
	min-height: 93px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #B4B4B4;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 26px;
}

#u3132-2
{
	font-size: 18px;
	font-style: italic;
}

#u3132-3,#u3132-5
{
	font-size: 14px;
	text-align: right;
	font-style: normal;
}

#u3132-7
{
	font-size: 11px;
	text-align: right;
	font-style: normal;
}

#u3133
{
	z-index: 78;
	width: 23px;
	position: relative;
	margin-right: -10000px;
}

#u3133_img
{
	margin-right: -21px;
}

#u3131-4
{
	z-index: 65;
	width: 256px;
	min-height: 25px;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 468px;
}

#u3131-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 65px -10000px 0px 0px;
}

#u3131-4:active
{
	background-color: #006837;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 65px -10000px 0px 0px;
}

#u4769-5.AccordionPanelTabOpen p,#u3131-4:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u3131-4:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u3135
{
	z-index: 80;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 257px;
}

#u3133_clip,#u3135_clip
{
	overflow: hidden;
	width: 23px;
	height: 22px;
}

#u3135_img
{
	margin-left: -21px;
}

#u2879
{
	z-index: 5;
	width: 730px;
	height: 1px;
	margin-left: 19px;
	margin-top: 4px;
}

#u4309-7
{
	z-index: 54;
	width: 761px;
	min-height: 42px;
	margin-left: 4px;
}

#u3333-4
{
	z-index: 50;
	width: 284px;
	min-height: 17px;
	margin-left: 242px;
	margin-top: 17px;
}

#page .verticalspacer
{
	clear: both;
}

